/*
 * Copyright (c) 2015-2021, Renesas Electronics Corporation
 * All rights reserved.
 */

#ifndef DMA_DRIVER_H__
#define DMA_DRIVER_H__

#include <stdint.h>

void init_dma(void);
void exec_dma(uint32_t dst, uint32_t src, uint32_t len);
#if DEBUG
void termDMA(void);
#endif

#endif  /* DMA_DRIVER_H__ */
